RSS   Vulnerabilities for 'J2k-codec'   RSS

2014-04-12
 
CVE-2014-0349

CWE-noinfo
 

 
Multiple unspecified vulnerabilities in J2k-Codec allow remote attackers to execute arbitrary code via a crafted JPEG 2000 file.

 


Copyright 2019, cxsecurity.com

 

Back to Top